

 #serach_project,#search1_search_project{
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	padding-left:10px;
	font-size:14px;
	height:40px !important;
	width:100%;

    padding: 0;
    color:#222;
	}
ul.token-input-list-project
{

padding: 0;

   width:100%;
    margin:0 auto;

    max-width:100%;
    text-align:center;
    text-align-last:center;
    text-align:-moz-center;
    text-align:-webkit-center;
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
        color:#222;

}
li.token-input-input-token-project {

    margin: 0;
    padding: 0;
    list-style-type: none;
	width:100%'
 
}
ul.token-input-list-project li input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    color:#222;
width: 100% !important;

}
li.token-input-token-project p {
    display: inline;
    padding: 0;
    margin: 0 5px 0 0;
    line-height: 20px;
    font-size: 11px;
    color:#222;
}
li.token-input-token-project {
    overflow: hidden;
    width: auto !important;
    height: 28px;
    margin: 0;
    padding: 5px;
    background-color: #ccc;
    color:#222;
    cursor: default;
    border: 1px solid #ccd5e4;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    float: left;
    white-space: nowrap;
    list-style: none;
    margin-bottom:10px;
}

div.token-input-dropdown-project {
    position: absolute;
    width: 100%;
    background-color: #fff;
    overflow-x: hidden;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    cursor: default;
    font-size: 11px;
    font-family: Verdana;
    z-index: 13;
        color:#222;
}

div.token-input-dropdown-project p {
    margin: 0;
    padding: 5px;
font-family: "Open Sans",sans-serif;
    color: #777;
	font-size:14px;
        color:#222;
}



div.token-input-dropdown-project ul {
    margin: 0;
    padding: 0;
display:block !important;
max-height:205px;
	
}

div.token-input-dropdown-project ul li {
    background-color: #fff;
	font-size:14px;
    padding: 3px;
    margin: 0;
    list-style-type: none;
font-family: "Open Sans",sans-serif;
		font-weight:100 !important;
	
	
}

div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
    background-color: #fff;
}

div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
    background-color: #fff;
}

div.token-input-dropdown-project ul li em {
    font-weight: bold;
    font-style: normal;

}

div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
    background-color: #ccc;
    color: #000;
}
